Bug 202167 - [pa_IN] no fonts are available during installation from CD
Summary: [pa_IN] no fonts are available during installation from CD
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-11 09:09 UTC by A S Alam
Modified: 2013-07-03 00:39 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-15 14:51:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description A S Alam 2006-08-11 09:09:53 UTC
Description of problem:
during Installation from CD-ROM, Punjabi (pa_IN) languages has no fonts, only 
unicode character (SQUARE Box) are appearing on screen.

Version-Release number of selected component (if applicable):


How reproducible:



Steps to Reproduce:
1. start installation
2. select langauge 'Punjabi' (pa_IN)
3. wait for GUI to start
  
Actual results:
Punjabi font are not available, only Unicode is there

Expected results:
Punjabi fonts should be there

Additional info:
at Alt+Ctrl+F2, shell is showing:
/usr/share/fonts
*No Punjabi folder, only other Indic language

Comment 1 Jeremy Katz 2006-08-15 14:51:54 UTC
Fixed the typo causing this


Note You need to log in before you can comment on or make changes to this bug.